/*
Theme Name: OneDay Theme
Theme URI: https://oceanwp.org/
Description: OneDay WordPress child theme.
Author: MoreDigitalLab
Author URI: https://moredigitallab.com/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

@keyframes reveal {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.2);
  }
}

@keyframes unreveal {
  0% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}

g#together:hover g path,
g#weroad:hover g path,
g#zoocom:hover g path,
g#scuolazoo:hover g path,
g#house:hover g path,
g#od:hover g path {
  animation: reveal 1s ease;
}

g#together g path,
g#weroad g path,
g#zoocom g path,
g#scuolazoo g path,
g#house g path,
g#od g path {
  animation: unreveal 1s ease;
}

#myheader {
  transition: 0.2s ease-in;
}

.sticky {
  transition: 0.2s ease-in;
  background: #00000099;
  backdrop-filter: blur(2px);
  box-shadow: 0px 5px 10px 0px #00000050;
}

/* // When the user scrolls the page, execute myFunction
window.onscroll = function() {myFunction()};

// Get the header
var header = document.getElementById("myheader");

// Get the offset position of the navbar
var sticky = header.offsetTop;

// Add the sticky class to the header when you reach its scroll position. Remove "sticky" when you leave the scroll position
function myFunction() {
  if (window.pageYOffset > sticky) {
    header.classList.add("sticky");
  } else {
    header.classList.remove("sticky");
  }
} */

html,
body {
  width: 100%;
  overflow-x: hidden;
}

h1 {
  font-family: "Inter";
  font-size: 2.4em;
  font-weight: 900 !important;
}
.black h1 {
  color: black !important;
}

.hero h1 {
  font-size: 4em !important;
  font-weight: 900 !important;
}

.white h1 {
  color: white !important;
}
h2 {
  font-family: "Inter";
  font-size: 2em !important;
  font-weight: 800 !important;
}
p {
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  letter-spacing: -0.011em;
  color: #606060;
  /* line-height: 2.4em !important; */
  line-height: 2.4em;
}

.p_body p,
.p_body span {
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  letter-spacing: -0.011em;
  color: #606060;
  /* line-height: 2.4em !important; */
  line-height: 2.4em !important;
}

.pbig p {
  font-size: 1.2em;
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  letter-spacing: -0.011em;
  color: #606060;
  line-height: 2.4em !important;
}

.white p,
.white .pbig p {
  color: #ffffff;
}

.white a {
  color: white;
  text-decoration: underline;
}

.black {
  color: black !important;
}

.white {
  color: white !important;
}

.navig-button span {
  font-family: "Inter";
  font-size: 1.5em !important;
  font-weight: 600 !important;
  color: white !important;
  position: absolute;
  right: 0;
  left: 0;
  top: 80% !important;
  z-index: 2 !important;
}
.elementor-button {
  padding: 5px 40px !important;
  border-radius: 16px !important;
}

a.elementor-button:hover {
  transform: scale(1.04);
}

.od a.elementor-button {
  background-color: #ff7f00 !important;
  box-shadow: -1px 9px 30px -10px #d96c00 !important;
}

.red a.elementor-button {
  background-color: #f24459 !important;
  box-shadow: -1px 9px 30px -10px #f24459 !important;
}

.violet a.elementor-button {
  background-color: #9455ff !important;
  box-shadow: -1px 9px 30px -10px #9455ff !important;
}

.cyan a.elementor-button {
  background-color: #3ca4c7 !important;
  box-shadow: -1px 9px 30px -10px #3ca4c7 !important;
}

.blue a.elementor-button {
  background-color: #3e36df !important;
  box-shadow: -1px 9px 30px -10px #3e36df !important;
}

.yellow a.elementor-button {
  background-color: #debb2e !important;
  box-shadow: -1px 9px 30px -10px #debb2e !important;
}

.elementor-button span {
  font-family: Inter;
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 45px;
  text-align: center;
}

.card {
  background: #ffffff;
  box-shadow: 0px -13px 30px -8px rgba(0, 0, 0, 0.25);
  border-radius: 16px;
}

.card-numbers {
  height: 160px !important;
  width: 160px !important;
  position: relative;
  display: flex;
  justify-content: center;
  align-content: center;
  margin: 1%;
  z-index: 2;
}

.card-numbers.top {
  margin-top: 100%;
}

.card-numbers.bottom {
  margin-top: -100%;
}

.card-numbers .title-numbers {
  font-family: "Inter", sans-serif !important;
  font-style: normal;
  font-weight: bold;
  font-size: 2.6em !important;
  line-height: 0px;
  /* or 67% */
  letter-spacing: -0.026em;
}

.card-numbers .smaller {
  font-size: 0.8em;
}

.card-numbers p {
  font-family: Inter;
  font-style: normal;
  font-size: 1.2em !important;
  line-height: 16px !important;
  /* or 67% */
  letter-spacing: -0.026em;
}

.section-images .elementor img {
  border-radius: 15px !important;
}

/* .n2-ss-slider-wrapper-inside {
  box-shadow: 3px 3px 40px 0px RGBA(0, 0, 0, 0.13);
  margin-bottom: 20px !important;
  border-radius: 12px;
} */

.rounded div img {
  border-radius: 15px !important;
}

.n2-hover .hoverImg {
  z-index: 0 !important;
}

.hoverImg {
  z-index: 2;
}
.hoverText {
  z-index: 0;
}

.title-slide div {
  font-family: "Inter", sans-serif !important;
  font-weight: 800;
  font-size: clamp(2em 4vw 3em) !important;
}

.orange-font {
  color: #ff7f00;
}

.big-title span {
  font-size: 7em;
  font-family: "Inter", sans-serif !important;
  font-weight: 800 !important;
  line-height: 1em;
}

.medium-title span {
  font-size: 4rem !important;
  font-family: "Inter", sans-serif;
  font-weight: 700 !important;
  line-height: 1em;
}

.pink-gradient span {
  background: rgb(242, 68, 89);
  background: linear-gradient(
    113deg,
    rgba(242, 68, 89, 1) 0%,
    rgba(242, 68, 162, 1) 46%
  );
  background-size: 100%;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-text-fill-color: transparent;
}

.orange-gradient span {
  background: #ff7f00;
  background: linear-gradient(113deg, #e05a00 0%, #ff7f00 46%);
  background-size: 100%;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-text-fill-color: transparent;
}

.cyan-gradient span {
  background: #3ca4c7;
  background: linear-gradient(113deg, #3ca4c7 0%, #3cc7b6 46%);
  background-size: 100%;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-text-fill-color: transparent;
}

.yellow-gradient span {
  background: #de6d2e;
  background: linear-gradient(113deg, #de6d2e 0%, #debb2e 46%);
  background-size: 100%;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-text-fill-color: transparent;
}

.violet-gradient span {
  background: #9455ff;
  background: linear-gradient(113deg, #9455ff 0%, #b387ff 46%);
  background-size: 100%;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-text-fill-color: transparent;
}

.red-gradient span {
  background: #f24459;
  background: linear-gradient(113deg, #f24459 0%, #bb2537 46%);
  background-size: 100%;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-text-fill-color: transparent;
}

.label-room span {
  font-family: "Inter", sans-serif;
  font-style: normal;
  font-weight: 800;
  font-size: 1.3em;
  color: #ffffff;
  opacity: 0.8;
  margin: 0px;
}

.label-room {
  margin: 0px;
}

.h2-room {
  margin: 5px 0px !important;
}

.highlighted {
  background-color: #ff7f00;
  color: white;
  width: fit-content !important;
  padding: 0px 2%;
  margin: 0px;
  font-size: 1em;
  font-weight: 800;
}

.card h3 {
  padding: 2%;
  width: fit-content !important;
  box-shadow: 7.18191px 7.18191px 17.2366px rgb(0 0 0 / 25%);
  border-radius: 50px;
  color: #ffffff;
}

.card .elementor-flip-box__layer__inner {
  display: flex;
  align-items: center;
  justify-content: center;
}

.card.yellow h3 {
  background: rgba(222, 187, 46, 0.9);
}

.card.red h3 {
  background: #f24459e8;
}

.card.orange h3 {
  background: #ff7f00e8;
}

.card.blue h3 {
  background: #3e36dfe8;
}

.card.violet h3 {
  background: #9455ffe8;
}

.card.cyan h3 {
  background: #3ca4c7;
}

.yellow-shadow {
  -webkit-filter: drop-shadow(0px 4px 27px rgba(222, 187, 46, 0.43));
  filter: drop-shadow(0px 4px 27px rgba(222, 187, 46, 0.43));
}

.violet-shadow {
  -webkit-filter: drop-shadow(0px 4px 27px rgba(188, 70, 188, 0.43));
  filter: drop-shadow(0px 4px 27px rgba(188, 70, 188, 0.43));
}

.red-shadow {
  -webkit-filter: drop-shadow(0px 4px 27px rgba(242, 68, 89, 0.34));
  filter: drop-shadow(0px 4px 27px rgba(242, 68, 89, 0.34));
}

.pink-shadow {
  -webkit-filter: drop-shadow(0px 4px 27px rgba(215, 68, 145, 0.34));
  filter: drop-shadow(0px 4px 27px rgba(215, 68, 145, 0.34));
}

.blue-shadow {
  -webkit-filter: drop-shadow(0px 4px 27px rgba(148, 85, 255, 0.31));
  filter: drop-shadow(0px 4px 27px rgba(148, 85, 255, 0.31));
}

.orange-shadow {
  -webkit-filter: drop-shadow(0px 4px 27px #ff800033);
  filter: drop-shadow(0px 4px 27px #ff800033);
}

.big-number {
  color: #FF7F00;
  font-size: 8rem;
  margin: 0px;
  line-height: 0px;
  position: absolute;
  top: -30px;
  left: -10px;
}

.box-with-text .elementor-cta__description {
  height: auto !important;
}


.section-logos img{
  width: 60%;
  max-height: 10vh;
}

.section-logos .elementor-column {
  display: flex;
  justify-content: center;
  align-items: center;
}

.orange-link a:hover {
  color:#ff7f00;
}

.orange-link a {
  border-bottom: 1.5px solid #ff7f00;
}

.whiteheader {
  background-color: #000000a6 !important;
  backdrop-filter: blur(10px);
}

#myheader {
      background-color: transparent;
      transition: .2 ease-out;
}

@media screen and (max-width: 768px) {

  .section-logos img{
    margin-bottom:10px;
    max-height: 20vh;
  }

  .big-title span {
    font-size: 3em !important;
  }

  .hero h1 {
    font-size: 3em !important;
  }

  .smalllogo img {
		width:130px !important;
	}
}
